services:
  next-app:
    image: nexus.dv.keysystems.ru/ks-docker/idm:25.1.50.1003
    container_name: idm
    restart: always
    ports:
      - "50003:50003"
#    environment:
#      - TZ=Europe/Moscow
    volumes:
      - "./appsettings.Production.json:/Publish/appsettings.Production.json"
      - "./ssl:/Publish/certs"
      - "./logs:/Publish/logs"
#      - "/usr/share/zoneinfo/Europe:/usr/share/zoneinfo/Europe:ro"
      - "./supportInfo.txt:/Publish/supportInfo.txt"